{
  "action_id": "multipleviews",
  "action_name": "Multipleviews",
  "action": {
    "base": "multiple_views, doggystyle, from_behind",
    "head": "naughty_face, blush, open_mouth, rolling_eyes, heart-shaped_eyes",
    "upper_body": "bound_arms, sweat, arched_back, cum_on_body",
    "lower_body": "sex_from_behind, vaginal, kneeling, spread_legs",
    "hands": "on_bed",
    "feet": "curled_toes",
    "additional": "collage, after_sex, cumdrip, orgasm, deepthroat"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/multipleviews.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "multiple_views",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1girl 1boy",
    "nsfw": true
  }
}